Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1757886 - [OSP 13.0.11] Optional NUMA affinity for SR-IOV devices
Summary: [OSP 13.0.11] Optional NUMA affinity for SR-IOV devices
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 13.0 (Queens)
Hardware: All
OS: Linux
high
high
Target Milestone: z11
: 13.0 (Queens)
Assignee: smooney
QA Contact: James Parker
URL: https://blueprints.launchpad.net/nova...
Whiteboard:
Depends On: 1647536 1791991 1366208 1446311 1775575 1775576 1783354 1794018 1810010
Blocks: 1188000 1419948 1422243 1427361 1442136 1653846 1419231 1561961 1650606
TreeView+ depends on / blocked
 
Reported: 2019-10-02 16:04 UTC by Bertrand
Modified: 2020-03-10 11:28 UTC (History)
43 users (show)

Fixed In Version: openstack-nova-17.0.13-2.el7ost
Doc Type: Enhancement
Doc Text:
You can now configure PCI NUMA affinity on an instance-level basis. This is required to configure NUMA affinity for instances with SR-IOV-based network interfaces. Previously, NUMA affinity was only configurable at a host-level basis for PCI passthrough devices.
Clone Of: 1647536
: 1775575 (view as bug list)
Environment:
Last Closed: 2020-03-10 11:27:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4723611 None None None 2020-01-08 15:03:56 UTC
Red Hat Product Errata RHBA-2020:0759 None None None 2020-03-10 11:28:35 UTC

Comment 8 errata-xmlrpc 2020-03-10 11:27:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0759


Note You need to log in before you can comment on or make changes to this bug.